/*-----------------------------------------------------------------------------------*/
/*	Columns
/*-----------------------------------------------------------------------------------*/
.row {
    position: relative;
    margin: 0 -999em;
    padding: 0 999em;
}
@media only screen and (min-width: 768px) {
    .full, .three-fourth, .half, .three-eighth, .two-third, .one-third, .one-fourth, .one-fifth {
        position: relative;
        float: left;
        margin: 0 3% 20px 0;
    }
    .full {
        clear: both;
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .three-fourth {
        width: 74%
    }
    .half {
        width: 48.5%
    }
    .two-third {
        width: 65.5%
    }
    .one-third {
        width: 31.3%
    }
    .three-eighth {
        width: 35.75%
    }
    .one-fourth {
        width: 22.7%
    }
    .one-fifth {
        width: 17.9%
    }
    .one-third.custom {
        width: 28.3%;
        margin-bottom: 0;
    }
    .two-third.custom {
        width: 68.5%;
        margin-bottom: 0;
    }
    .team-member > .one-third {
        width: 26%;
    }
    .team-member > .two-third {
        width: 71%;
    }
    .event.three-fourth {
        width: 73%;
    }
    .event.one-fourth {
        width: 23.7%;
    }
    #footer .wrap .one-fourth {
        margin-right: 0;
        width: 25%;
    }
    .upcoming-events .wrap .one-third:last-child,
    .last {
        margin-right: 0 !important;
    }
    .event-list li {
        float: left;
        margin-right: 1.1%;
        width: 32.6%;
    }
}
.full, .three-fourth, .half, .three-eighth, .two-third, .one-third, .one-fourth, .one-fifth {
    margin-bottom: 20px;
}
/*-----------------------------------------------------------------------------------*/
/* Column Classes
/*-----------------------------------------------------------------------------------*/
.section-title {
    margin-bottom:26px;
    text-align: center;
}
.service {
    background-color: #ffffff;
    font-family: "Conv_MyriadPro-SemiboldIt", sans-serif;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 0;
    min-height: 320px;
    padding: 10px 12px 20px;
}
.service > div {
    font-family: "Conv_MyriadPro-Regular", sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding: 0 16px;
}
.service p {
    margin-bottom: 4px;
}
.service .circle {
    font-size: 80px;
    margin: 20px auto;
    padding: 0;
    text-align: center;
}
.service a {
    border: 2px solid #00a1e4;
    color: #00a1e4;
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin: 20px auto 0;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none !important;
    width: 184px;
}
.service a:hover {
    color: #ffffff;
    background-color: #3fb9eb;
}
/*-----------------------------------------------------------------------------------*/
/*	Drop List
/*-----------------------------------------------------------------------------------*/
.drop-list {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: none;
}
.drop-list li {
    display: inline-block;
    margin-right: 1.5%;
    min-height: 160px;
    vertical-align: top;
    width: 14.6%;
}
.drop-list li:last-child {
    margin-right: 0;
}
.drop-list li img {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.drop-list li:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.drop-list li span {
    color: #b3b3b3;
    display: block;
    font-family: 'Conv_MyriadPro-Regular', sans-serif;
    font-size: 12px;
    font-style: normal;
    letter-spacing: 1px;
    padding-top: 6px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.drop-list li:hover span {
    color: #ffffff;
    font-size: 14px;
    padding-top: 12px;
}
.slide-caption .icon-close {
    display: none;
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    right: 0;
    top: -60px;
}
/*-----------------------------------------------------------------------------------*/
/*	Service
/*-----------------------------------------------------------------------------------*/
.service-wrap {
    color: #2973b6;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}
.service-wrap .btn-service {
    border: 2px solid #0b3b62;
    color: #0b3b62;
    display: inline-block;
    height: 36px;
    min-width: 150px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.service-wrap .btn-service span {
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    vertical-align: middle;
}
.service-wrap .btn-service:hover {
    background-color: #d9e1e8;
}
/*-----------------------------------------------------------------------------------*/
/*	Slider Shortcode
/*-----------------------------------------------------------------------------------*/
.slider {
    display: none;
    border: 5px solid #f2f0ef;
    margin: 0 auto;
    max-width: 662px;
    overflow: hidden;
    margin-top: 40px;
    position: relative;
    -webkit-box-shadow: 0 3px 166px 0 rgba(9, 30, 60, 0.79);
    -moz-box-shadow: 0 3px 166px 0 rgba(9, 30, 60, 0.79);
    box-shadow: 0 3px 166px 0 rgba(9, 30, 60, 0.79);
}
#content .slider {
    margin-top: 0;
    max-height: 282px;
    overflow: hidden;
    border: 18px solid #ffffff;
    margin-bottom: 26px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#content .slider img {
    width: 100%;
    height: auto;
}
.slider ul {
    margin: 0;
    list-style: none;
}
.slider ul li {
    background-color: #e6e6e6;
    position: relative;
    width: 100%;
}
.slider.has-description {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.slider.has-description ul li {
    background-color: transparent;
}
/*-- Control Nav --*/
.flex-control-nav {
    bottom: 20px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999;
}
.flex-control-nav li {
    display: inline-block;
    margin-right: 12px;
}
.flex-control-nav li:last-child {
    margin-right: 0;
}
.flex-control-nav li a {
    background-color: #94a1da;
    cursor: pointer;
    display: block;
    height: 12px;
    overflow: hidden;
    text-indent: 999em;
    width: 12px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.flex-control-nav li a.flex-active {
    background-color: #ffffff;
}
/*-- Direction Nav --*/
.flex-direction-nav {
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 50;
}
.flex-direction-nav li a {
    color: #ffffff;
    font-size: 70px;
    padding: 20px;
    display: block;
}
.flex-direction-nav li:first-child {
    float: left;
}
.flex-direction-nav li:last-child {
    float: right;
}
/* Animation */
.animated, .banner-text .triangle, .banner-text h1, .banner-text h2, .banner-text p {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes bounceInLeft {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }

    to {
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes bounceInLeft {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }

    to {
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeInRightBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInRightBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.flex-active-slide .triangle,
.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}
.flex-active-slide h1,
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.flex-active-slide h2,
.fadeInRightBig {
    -webkit-animation-name: fadeInRightBig;
    animation-name: fadeInRightBig;
}
.flex-active-slide p,
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
/* Banner Text */
.banner-text {
    margin: 5% auto 0;
    max-width: 570px;
    padding-left: 56px;
    padding-top: 56px;
    position: relative;
}
.triangle {
    border-right: 71px solid transparent;
    border-top: 55px solid #9acb57;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.banner-text h1 {
    color: #ffffff;
    font-size: 90px;
    line-height: 70px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: "bee", sans-serif;
}
.banner-text h2 {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 6px;
}
/*-----------------------------------------------------------------------------------*/
/*	Event List
/*-----------------------------------------------------------------------------------*/
.upcoming-events {
    background-color: #2973b6;
    padding: 15px 0 5px;
}
.upcoming-events .wrap .one-third {
    margin-bottom: 10px;
    color: #ffffff;
}
.event-list a {
    text-decoration: none;
}
.event-list {
    margin: 0;
    list-style: none;
}
.event-list li {
    background-color: #ffffff;
    border: 2px solid #9acb57;
    position: relative;
    min-height: 109px;
    margin-bottom: 10px;
    -webkit-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
    backface-visibility: hidden;
    transform: translateZ(0);
}
.event-list li.promo-evt {
    border-color: #F05323;
}
.event-list li:hover {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -moz-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 768px) {
    .event-popup {
        width: 600px;
    }
}
.event-popup .event-entry {
    padding: 20px;
    width: auto;
}
.event-popup .event-entry .event-end-time {
    display: block;
    margin-bottom: 20px;
}
.event-popup .event-entry h3.event-title {
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 0;
}
.event-list li:nth-child(3n+3) {
    margin-right: 0;
}
.event-list li .event-img {
    background-color: #9acb57;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    float: left;
    height: 100%;
    position: absolute;
    width: 72px;
    padding-right: 2px;
}
.event-list li .event-content {
    margin-left: 82px;
    padding-bottom: 6px;
    padding-right: 4px;
    padding-top: 6px;
    overflow: hidden;
}
.event-list li .event-content h3 {
    font-size: 30px;
  color: #0b3b62;
  line-height: 16px;
  margin-bottom: 6px;
  text-transform: uppercase;
}
.event-list li .event-content .event-end-time,
.event-list li .event-content .event-start-time {
    color: #0b3b62;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    display: block;
}
.event-list li .event-content .event-start-time {
    margin-bottom: 6px;
}
.text-center, .text-right {
    text-align: center;
    overflow: hidden;
    padding: 10px 0 0;
    margin: 0;
}
.text-right {
    text-align: right;
}
.btn-event {
    background-color: #7fb43a;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    float: right;
    font-size: 10px;
    font-style: italic;
    height: auto;
    line-height: 10px;
    margin-top: 8px;
    padding: 3px 9px 6px;
}
.btn-event:hover {
    background-color: #679c22;
    color: #ffffff;
}
.btn-event span {
    border-bottom: 1px solid #a5c87d;
}
.link1 {
    color: #2973b6;
    font-size: 12px;
    text-decoration: none;
}
.link1 span {
    border-bottom: 1px solid #d7e1ee;
}
.fancybox-wrap li.event-item {
    margin-bottom: 0;
}
.fancybox-wrap li.event-item h2 {
    font-size: 30px;
}
.fancybox-wrap li.event-item h3 {
    font-size: 22px;
}
.fancybox-wrap .btn-outline, input.btn-outline {
    background-color: #7fb43a;
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    padding: 6px 18px;
    text-decoration: none;
}
.btn-outline:hover, input.btn-outline:hover {
    background-color: #9acb57;
}
/*-----------------------------------------------------------------------------------*/
/*	Team
/*-----------------------------------------------------------------------------------*/
.team-member {
    padding-top: 30px;
    margin-bottom: 20px;
    overflow: hidden;
}
h4.name {
    margin-bottom: 20px;
    margin-top: -6px;
}
/*-----------------------------------------------------------------------------------*/
/*	Child Pages
/*-----------------------------------------------------------------------------------*/
.child-pages {
    background-color: #cce2f6;
    padding: 20px 0;
}
.child-pages .wrap {
    display: table;
}
.child-pages ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table-row;
    text-align: center;
}
.child-pages ul li {
    display: inline-block;
    margin: 0 2%;
    text-align: center;
}
.child-pages ul li:first-child {
    margin-left: 0;
}
.child-pages ul li:last-child {
    margin-right: 0;
}
.child-pages ul li a {
    color: #2973b6;
    font-size: 21px;
    text-decoration: none;
}
.child-pages ul li.current_page_item a,
.child-pages ul li a:hover {
    color: #0b3b62;
}
/*-----------------------------------------------------------------------------------*/
/*	Sidebar Links
/*-----------------------------------------------------------------------------------*/
.sb-links {
    margin: 0;
    padding: 0;
}
.sb-links li {
    margin-bottom: 33px;
    margin-left: 8px;
    position: relative;
}
.upcoming-events .sb-links > li {
  margin-bottom: 0;
}
.sb-links li:before {
    border-right: 28px solid transparent;
    border-top: 22px solid #9acb57;
    content: "";
    height: 0;
    left: -8px;
    position: absolute;
    top: -8px;
    width: 0;
}
.sb-links li a {
    display: block;
    color: #2a74b7 !important;
    font-size: 18px !important;
    background-color: #ffffff;
    padding: 14px;
    -webkit-box-shadow: 0 3px 21px 0 rgba(50, 50, 50, 0.18);
    -moz-box-shadow: 0 3px 21px 0 rgba(50, 50, 50, 0.18);
    box-shadow: 0 3px 21px 0 rgba(50, 50, 50, 0.18);
}
.sb-links li a:before {
    display: block;
}
.sb-links li a span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;

}
ul.posts-sc {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.posts-sc li {
    margin: 0 auto 12px;
    overflow: hidden;
    padding: 10px;
}
ul.posts-sc li .post-thumb {
    float: left;
    margin-right: 3%;
    min-height: 10px;
    width: 24%;
}
ul.posts-sc li .post-thumb img {
    width: 100%;
    height: auto;
    text-decoration: none !important;
}
ul.posts-sc li .post-description {
    float: left;
    width: 73%;
    line-height: 18px;
    font-size: 15px;
    color: #052f64;
    text-decoration: none !important;
}
ul.posts-sc li h4.post-title {
    line-height: 16px;
    margin-bottom: 4px;
    font-size: 16px;
    color: #052f64;
    font-family: 'Conv_MyriadPro-Bold', sans-serif;
    font-style: normal;
}
/*-----------------------------------------------------------------------------------*/
/*	Button
/*-----------------------------------------------------------------------------------*/
.btn {
    background-color: #7fb43a;
    color: #ffffff;
    font-size: 16px;
    padding: 8px 20px;
    display: inline-block;
    text-decoration: none;
    text-align:center;
}
.btn-align-center {
    margin: 0 auto;
}
.btn-align-right {
    float: right;
}
/*-----------------------------------------------------------------------------------*/
/*	Social
/*-----------------------------------------------------------------------------------*/
.social-links {
    text-align: center;
    overflow: hidden;
    margin: 0;
    display: block;
}
header .social-links {
    float: right;
}
.social-links li {
    margin-right: 10px;
    list-style: none;
    float: left;
}
.social-links li:last-child {
    margin-right: 0 !important;
}
.social-links li a {
    display: block;
    font-size: 13px;
    color: #9acb57 !important;
}
.social-links li a:hover {
    color: #ffffff !important;
}
.fixed .social-links li a:hover {
    color: #79aa36 !important;
}
@media only screen and (max-width: 767px) {
    .event-list li .event-content h3 {
        font-size: 32px;
    }
    #footer .wrap .one-fourth {
        width: 50%;
        float: left;
        margin-bottom: 10px;
    }
    .service-wrap {
        font-size: 13px;
        line-height: 24px;
    }
    .service-wrap .btn-service {
        font-size: 26px;
    }
    .service-wrap .btn-service span {
        display: inline-block;
        vertical-align: middle;
    }
}